Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Pidgin 2.7.0
#21
Ich hatte vorhin kurz mal die originale 2.7.0 geladen, nachdem dann aber alles englisch und die Schrift viel zu groß war, hab ich die 2.6.6 wieder installiert und anschließend einfach die aktuellste Nightly-Build drüberkopiert. Damit funzt alles, die Fenster blinken nach wie vor.

Ich hoffe nur, dass sich mein Theme durch diese GTK-Änderung nicht verändern wird. Beim Testen konnte ich hinterlegte Buttons vorhin nicht mehr gut lesen, sowas kotzt mich schon wieder an. Es gibt so viele gute GTK-Themes, aber bei den meisten kann man entweder hinterlegte Buttons schlecht lesen oder die Themes werden von Windows nicht erkannt, sodass nur das graue Win95-Design übrig bleibt.

Nervig auch, dass man wenn so einen X-Status ausgewählt hat, ihn nicht wieder löschen kann. Ich habe zwar nicht vor, das zu nutzen, aber prinzipiell macht man damit das ganze Feature kaputt.
Zitieren
#22
Revo: das mit der zu großen Schrift lag vermutlich an dem Umstieg zum Pidgin-spezifischen GTK und das Englisch statt Deutsch daran, dass du vergessen hast beim Installieren die Lokalisationen mit zu installieren (sowieso doof, dass das nicht per Default aktiviert ist, wer denkt da schon dran...)
Hast du vor deiner Frage
… Google
… das Wiki
… die Forensuche benutzt?

[Bild: pidgin.gif]
Zitieren
#23
(15.05.2010, 00:16)Revo schrieb: Nervig auch, dass man wenn so einen X-Status ausgewählt hat, ihn nicht wieder löschen kann. Ich habe zwar nicht vor, das zu nutzen, aber prinzipiell macht man damit das ganze Feature kaputt.

Also ich kann in der Liste der Stimmungen ganz oben "Keine" auswählen..aber ich benutze auch die 2.7.1-devel von Dirtsa.
Welche Pidgin-Version setzt du ein?
Welches Betriebssystem?
Was sagt das Debug-Fenster?

[Bild: pidginbanner.png]
Zitieren
#24
das "Keine" gibt es auch im 2.7.0 release
Meine Homepage:
http://www.speedprog.tk/
Tongue
Zitieren
#25
Das "Keine" hab ich auch drin, aber es bewirkt nichts.
Zitieren
#26
...das hättest du aber auch gleich sagen können...

Aber du hast Recht, den Fehler habe ich auch.
Zitieren
#27
So mal der nächste kleine Fix:
Update am 2010.05.18:

WindowFlash Fehler:
Keine Änderungen zu pidgin-2-7-0_20100515_fix.zip, nur aufgeteilt.
http://developer.pidgin.im/viewmtn/revis...b4b6bafce6

pidgin.dll:
Attachment: WindowFlash-fix-2-7-0_20100515.zip

liboscar.dll.dbgsym:
Attachment: WindowFlash-fix-2-7-0_20100515_dbsym.zip

ICQ-HTML wenn man Nachrichten Empfängt & wenn man Nachrichten sendet:
Das hier wurde aktualisiert am 2010.05.18
http://developer.pidgin.im/viewmtn/revis...4dca99c147

liboscar.dll
Attachment: icq-fix-2-7-0_20100518.zip

liboscar.dll.dbgsym
Attachment: icq-fix-2-7-0_20100518_dbsym.zip
patch.txt: Patch der veränderten Dateien (Abgleich zur 2.7.0)

Patch-File gegen 2.7.0:
Attachment: patch-2-7-0_20100518.zip

Beheben des HTML Nachrichten Problems:
die liboscar.dll aus dem icq-fix-2-7-0_20100518.zip Zip-Archiv nach: [Pidgin-Installationsverzeichnis]\ kopieren. (Wenn es stimmt wird gefragt ob die alte Datei überschrieben werden soll.)

Beheben des Window-Flashing Problems:
pidgin.dll aus dem WindowFlash-fix-2-7-0_20100515.zip Zip-Archiv nach: [Pidgin-Installationsverzeichnis]\ kopieren. (Wenn es stimmt wird gefragt ob die alte Datei überschrieben werden soll.)

Fertig.
Für die die Debug-Symbole installiert haben, liegen auch die Debugymbol-Versionen der beiden .dll-Dateien bei. Einfach entsprechen da nach \pidgin-2.7.0-dbgsym\ kopieren.


Angehängte Dateien
.zip   WindowFlash-fix-2-7-0_20100515_dbsym.zip (Größe: 1.22 MB / Downloads: 495)
.zip   WindowFlash-fix-2-7-0_20100515.zip (Größe: 343.17 KB / Downloads: 805)
.zip   icq-fix-2-7-0_20100518_dbsym.zip (Größe: 413.55 KB / Downloads: 593)
.zip   icq-fix-2-7-0_20100518.zip (Größe: 102.1 KB / Downloads: 3,185)
.zip   patch-2-7-0_20100518.zip (Größe: 1.3 KB / Downloads: 562)
Meine Homepage:
http://www.speedprog.tk/
Tongue
Zitieren
#28
Ohman so verbugt die neue Version:

was soll das denn, einfach solch unfertigen Müll loszulassen. Fehlen die Beta TEster oder was?

DAs GTK geht garnicht mehr und die Sprache omg... der Bug mit dem Downloads von Freunden ist auch noch drin. Wow nächstes mal warte ich erstmal auf Usermeinungen...

Dann darf ich wohl downgraden.

Danke.
Zitieren
#29
(15.05.2010, 19:41)kwoxer schrieb: DAs GTK geht garnicht mehr und die Sprache omg...

Was funktioniert beim GTK nicht mehr? und was meinst du mit "Sprache omg"?

(15.05.2010, 19:41)kwoxer schrieb: der Bug mit dem Downloads von Freunden ist auch noch drin.

was ist damit genau gemeint?
Support im Chat einfach einen Nicknamen eingeben, captcha ausfüllen, auf connect drücken, Frage stellen und Geduld mitbringen bis jemand antwortet.
Zitieren
#30
Naja bei der neuen 2.7.0er hat sich das Standard Theme wiederhergestellt. Auch mit erneuter Einstellung des Themes klappt es nicht. Als wenn der Theme Collector tot ist.

Sprache meine ich dass nur Englisch ist außerdem wenn man bei der Installation ganz besonders aufpasst. Was ein Müll in punkto Userbility...

Und mit den Downlaods meine ich, dass bei der 2.6.6er immer der Pidgin abgeschmiert ist wenn mir jemand eine Datei schicken wollte oder ich senden...

Grüße
Zitieren


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste